<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="contextMenu.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 4</value>
  </data>
  <data name="&gt;&gt;contextMenu.Name" xml:space="preserve">
    <value>contextMenu</value>
  </data>
  <data name="&gt;&gt;contextMenu.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="navigationTree.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="navigationTree.ImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <metadata name="treeImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>133, 17</value>
  </metadata>
  <data name="treeImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAD6
        KQAAAk1TRnQBSQFMAgEBDQEAAQ4BAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABQAMAAQEBAAEgBgABQP8A/wAkAAF2AX0BfwH/AWABZgFnAf/4AAHwAfcB+QH/AdoB5AHmAf8BnwGo
        AaoB//gAAeAB6wHuAf8B5wHxAfMB/wG0AbwBvgH/5AABggGMAY4B/wwAAbkBxAHHAf8B2QHlAegB/wHl
        AfAB8QH/Aa4BtgG4Af/gAAHXAd4B4AH/AYMBigGMAf8BaQFwAXIB/wQAAYkBkQGUAf8B0wHhAeMB/wHZ
        AeYB6AH/AeQB7wHxAf/kAAHWAd4B4AH/AYEBiQGLAf8BiQGRAZIB/wHTAd8B4AH/AdwB5wHpAf8B1AHi
        AeUB/wHiAe0B7wH/5AAByQHSAdMB/wHZAeEB4gH/Ad0B5QHmAf8B3QHlAeYB/wHcAeQB5QH/AdsB5QHo
        Af8BvwHJAcsB/+wAAc8B2AHaAf8B0gHaAdwB/wG0AbwBvgH/Ac0B1gHYAf8B2AHjAeUB/wGuAbYBuAH/
        /AAB0wHfAeAB/wG9AckBywH//AAB0QHdAeAB/wGeAacBxQH/AVoBXQF0Af/4AAJYAbAB/wFwAXYBwQH/
        AZQBnQGgAf/4AAGyAcIBxgH/AYsBmAGaAf//AP8A/wD/AOAAA4MB/wODAf8DgwH/A4cB/wOHAf8DlwH/
        KAABqwGGAXAB/wGtAYcBbwH/AawBhwFvAf8BswGMAXMB/wGzAYwBcwH/AccBmwGEAf8kAAEwAcAB+QH/
        AU4BoQHCAf8UAAEqAb0B+QH/YAADuwH/A68B/wOQAf8DjAH/A4oB/wOMAf8DrwH/A68B/yAAAfcBwgGl
        Af8B6QG2AZsB/wG/AZYBewH/AbkBkQF3Af8BtQGOAXQB/wG6AZEBeAH/AekBtAGeAf8B6QG0AZ4B/yAA
        AZABwwHXAf8BPwHGAfkB/wEiAbUB9AH/CAABTwGqAcwB/wE4AcIB+QH/AU0BxgH3Af9cAAPDAf8DwQH/
        A8EB/wOgAf8DkAH/A5AB/wOnAf8DuwH/A7YB/wO2Af8YAAH/AcoBrQL/AcgBrAL/AcgBrAH/AdUBpgGJ
        Af8BwAGWAXsB/wHAAZYBewH/AdwBrAGQAf8B+QHBAagB/wHzAbsBpQH/AfIBuwGkAf8gAAFSAcgB+gH/
        AVMBzQH6Af8BGgG5AfgB/wE1AcAB9QH/AUABxQH5Af8BVgHOAfoB/wGjAdIB5gH/HAABVQGJAbUB/wFT
        AYcBtAH/AVMBhwG0Af8BUwGHAbQB/wFTAYcBtAH/AVMBhwG0Af8BUwGHAbQB/wFTAYcBtAH/AVMBhwG0
        Af8BUwGHAbQB/xQAA8MB/wPRAf8D0QH/A9UB/wPGAf8DngH/A5sB/wPBAf8DwwH/A78B/wPBAf8DuwH/
        EAAB/gHKAbAC/wHaAbwC/wHaAbsC/wHeAb8C/wHPAa8B/wHSAaUBhgH/Ac4BoQGDAv8ByAGsAv8BygGt
        Av8BxgGtAv8BxgGtAf8B+QHBAacB/xwAAU4BuAHqAf8BawHWAfsB/wFjAdMB+wH/AT8BxgH5Af8BawHW
        AfsB/wFFAcEB+QH/IAABXwGQAboB/wFfAZABugH/AV8BkAG6Af8BXwGQAboB/wFfAZABugH/AV8BkAG6
        Af8BXwGQAboB/wFfAZABugH/AV8BkAG6Af8BXwGQAboB/xQAA9cB/wPXAf8D1wH/A9oB/wPXAf8DtAH/
        A7IB/wPIAf8DzAH/A8YB/wPDAf8DyAH/EAAB/wHgAcMC/wHgAcMC/wHgAcMC/wHiAcUC/wHgAcMB/wHw
        AbwBnQH/AesBuAGbAv8BzwGzAv8B1QG3Av8BzQGxAv8BygGtAv8BzwGzAf8cAAEzAbgB+AH/AYAB3gH8
        Af8BgAHeAfwB/wGAAd4B/AH/AYAB3gH8Af8BZAHQAfoB/wGJAcYB4QH/HAABagGaAcEB/wFqAZoBwQH/
        AWoBmgHBAf8BagGaAcEB/wFqAZoBwQH/AWoBmgHBAf8BagGaAcEB/wFqAZoBwQH/AWoBmgHBAf8BagGa
        AcEB/xQAA9wB/wPcAf8D3AH/A9EB/wPGAf8DtAH/A7QB/wO7Af8DyAH/A8wB/wPMAf8D1QH/EAAB/wHl
        AcgC/wHlAcgC/wHlAcgC/wHaAbwC/wHPAa8B/wHzAbwBnAH/AfABvAGdAf8B9wHCAaUC/wHQAbEC/wHV
        AbcC/wHVAbgC/wHeAb8B/xQAAZIByQHhAf8BfwHcAfsB/wGSAeYB/QH/AZsB6AH9Af8BuwHvAf0B/wG+
        Ae8B/QH/AasB6wH9Af8BkgHmAf0B/wGSAeYB/QH/AVQBvAHrAf8YAAF1AaQByAH/AXUBpAHIAf8BdQGk
        AcgB/wF1AaQByAH/AXUBpAHIAf8BdQGkAcgB/wF1AaQByAH/AXUBpAHIAf8BdQGkAcgB/wF1AaQByAH/
        FAAD0wH/A8MB/wO0Af8DsgH/A68B/wPDAf8DwQH/A6cB/wOkAf8DoAH/A6cB/wOrAf8QAAH/AdoBvAL/
        AcoBrQH/AfMBvAGcAf8B7wG6AZgB/wHrAbgBlgL/AcoBrQL/AckBqgH/Ad4BrQGOAf8B2wGrAYwB/wHV
        AaYBiQH/AdwBrQGOAf8B4wGyAZMB/xAAAYEB0AHrAf8BqAHtAf0B/wG/AfEB/QH/AdIB9gH9Af8BvwHy
        Af0B/wGSAdsB+gH/AbIB6AH8Af8BvQHtAf0B/wHJAfIB/QH/Ac4B9AH9Af8BrQHuAf0B/wGYAeUB+wH/
        FAABdgGeAb0B/wF2AZ4BvQH/AXYBngG9Af8BdgGeAb0B/wF3AZ4BvQH/AXcBngG9Af8BdwGeAb0B/wF3
        AZ4BvQH/AXcBngG9Af8BdwGeAb0B/xQAA7IB/wOvAf8DtAH/A7QB/wO0Af8D2gH/A94B/wO7Af8DrQH/
        A60B/wOrAf8DrwH/EAAB7wG5AZoB/wHsAbcBlwH/AfQBvAGaAf8B9AG8AZoB/wHzAbwBmgL/AeIBxQL/
        AeYBygH/AfkBwwGiAf8B6QG2AZUB/wHpAbYBlQH/AeUBsgGSAf8B7AG3AZcB/xAAAdgB5AHoAf8B2QHl
        AekB/wHZAeUB6QH/AdgB5AHoAf8BsQHZAecB/wGuAegB/AH/AcoB8AH9Af8BvgHrAfwB/wHMAeAB5gH/
        AcwB4AHmAf8BywHgAeYB/wHMAeAB5gH/EAABlQGzAcgB/wF3AZsBtwH/AXcBmwG4Af8BdwGcAbgB/wF3
        AZwBuAH/AXcBnAG4Af8BdwGcAbgB/wF4AZwBuQH/AXgBnAG5Af8BeAGcAbkB/wF4AZwBuQH/AZABsAHH
        Af8QAAOpAf8DsgH/A7QB/wO0Af8DygH/A+cB/wPlAf8D3gH/A7QB/wOvAf8DrwH/A7sB/xAAAd8BrwGT
        Af8B7wG6AZgB/wHzAbwBmgH/AfQBvAGcAv8B0gGzAv8B8AHSAv8B7gHRAv8B5gHKAf8B8wG8AZoB/wHs
        AbcBlwH/AesBuAGWAf8B+gHBAaUB/yQAAcgB8wH9Af8B2gH1Af0B/wG9Ad8B6gH/IAABrgHHAdkB/wF/
        AaoBzAH/AX8BqgHMAf8BfwGqAcwB/wF/AaoBzAH/AX8BqgHMAf8BfwGqAcwB/wF/AaoBzAH/AX8BqgHM
        Af8BfwGqAcwB/wF/AaoBzAH/AaYBwgHWAf8UAAO9Af8DtgH/A7gB/wPjAf8D5wH/A+cB/wPnAf8D0wH/
        A7QB/wO9Af8YAAH9AcQBpgH/AfQBvwGdAf8B+AG/AaEC/wHsAc8C/wHwAdIC/wHwAdIC/wHwAdIC/wHc
        Ab0B/wHzAbwBnAH/AfwBxQGlAf8oAAHRAfMB+gH/AeAB9wH9Af8kAAGIAagBvgH/AScBPwFSAf8BKwFG
        AV4B/wErAUYBXgH/ASsBRwFdAf8BKwFHAV0B/wErAUcBXQH/ASsBRwFdAf8BKgFGAV0B/wEqAUYBXQH/
        AScBPwFSAf8BgQGgAbgB/xgAA8EB/wPXAf8D5wH/A+cB/wPnAf8D5wH/A+UB/wPIAf8gAAH/AcgBrAL/
        AeABwwL/AfAB0gL/AfAB0gL/AfAB0gL/AfAB0gL/Ae4B0QL/AdABsQH/LAAB0wHiAeYB/wHkAfYB+wH/
        HAAB1AHgAegB/wGCAa0BzQH/AX8BqgHMAf8BWQF8AZMB/wFCAWEBewH/AUEBYQF7Af8BQQFhAXoB/wFB
        AWABegH/AUEBYAF6Af8BQQFgAXoB/wFCAWEBegH/AUIBYQF6Af8BWAF5AZEB/wF/AaoBzAH/AYEBrQHN
        Af8BzAHbAeUB/xQAA+kB/wP5Af8D7gH/A+4B/wPwAf8D5QH/KAAB/wHwAd8D/wHpAv8B9wHcAv8B9wHb
        Av8B+QHeAv8B6wHXAf80AAHcAeMB5QH/IAABoAG+AdUB/wGZAbsB0wH/BAABhgGvAc4B/wF/AaoBzAH/
        AX8BqgHMAf8BfwGqAcwB/wF/AaoBzAH/AX8BqgHMAf8BfwGqAcwB/wF/AaoBzAH/BAABoAG+AdUB/wGX
        AbkB0gH//wD/AIoAAxcBHgMjATMDIwEzAyMBMwMZASIsAAMCAQEDDAEOAwwBDgMMAQ4DDAEOAwwBDgMM
        AQ4DDAEOAwwBDgMMAQ4DDAEOAwwBDgMMAQ4DAwECCAABjQFtAV0B/wGUAVYBOAH/AZMBWAE6Af8BjAFc
        AUMB/wGNAWkBVgH/AZUBfAFvAf8BoAGQAYgB/wG2Aa4BqgH/JAAB4gHGAaoB/wHeAc0BvAH/Ad4BzQG8
        Af8B3wHOAb0B/wHeAc0BvAH/Ad4BzQG8Af8B3wHOAb0B/wHfAc4BvQH/Ad8BzgG9Af8B3wHOAb0B/wHf
        Ac4BvQH/Ad4BxAGrAf8B3QHZAdUB/wQAAxcBHgF3AnYBrAFoAWYBZQH/AWgBZgFlAf8BZAFiAWEB/wFs
        AWsBagG9AxkBIiQAAwIBAQNlAacDngHxA50B8QOlAfEDqwHxA7MB8QO5AfEDugHxA7QB8QOsAfEDpgHx
        A54B8QOeAfEDZwGpAwIBAQQAAZoBWwE7Af8BygGRAXgB/wHWAboBqgH/AcoBpgGTAf8BwwGWAYEB/wG9
        AYcBbQH/AbcBewFbAf8BqwFpAUcB/wGjAWIBQAH/AZYBXwFCAf8BkAFjAUsB/wGRAXABXwH/AZkBgQF4
        Af8QAAHsAdkByAH/A+wB/wPsAf8D7AH/A+wB/wPsAf8D7AH/A+wB/wPsAf8D7AH/A+wB/wHtAd8B0gH/
        AdsB1wHSAf8EAAF8AXsBegGsAWsBaQFnAf8BtwG1AbMB/wGyAbABrgH/Aa4BqwGoAf8BYgFgAV8B/wF4
        AXYBdQG5AxcBHiAAAwsBDQOTAe8D2wH/A9sB/wPbAf8D2wH/A9sB/wPbAf8D2wH/A9sB/wPbAf8D2wH/
        A9sB/wPbAf8DlgHwAwwBDgQAAaEBYgFBAf8B2gGuAZcB/wHvAdsB0AH/AfwB7gHlAf8B/QHvAeYB/wH9
        Ae0B5AH/Af0B7AHiAf8B+gHnAdwB/wHxAdgByAH/AesBygG2Af8B5wG9AaMB/wHiAa8BkAH/AdkBlgFz
        Af8BrAFrAUgB/wwAAesB2AHGAf8D7AH/AdgB5AHnAf8BkwHLAdkB/wGbAcwB2AH/AZ8BzAHYAf8BnwHM
        AdgB/wGdAcwB2AH/AZQBygHYAf8B0wHZAdsB/wPsAf8B7QHfAdIB/wHbAdcB0gH/BAABdwF1AXMB/wLB
        Ab4B/wGAAX4BfAH/A1cBdAFyAXABbgH/AZ4BnAGZAf8BYgFgAV8B/wFvAW4BbQGsIAADCwENA5IB8APe
        Af8D3gH/A+QB/wPkAf8D5AH/A+QB/wPkAf8D5AH/A+QB/wPkAf8D3gH/A94B/wOWAfEDDAEOBAABqAFo
        AUcB/wHZAa8BmgH/AdEBswGmAf8B3wHKAcAB/wHdAccBvAH/AdIBtAGkAf8B3gHEAbgB/wHdAcMBtQH/
        AeQBygG8Af8B8wHgAdYB/wH9AfAB5wH/Af0B7wHmAf8B/AHoAdsB/wHYAY4BaAH/DAAB6wHYAcYB/wPr
        Af8D6wH/Aa8B5AHyAf8BjQHoAv8BoQHsAv8BpAHtAv8BmQHqAv8BkAHVAecB/wPoAf8D6wH/Ae0B4AHT
        Af8B2wHXAdIB/wQAAX0BewF5Af8B1QHTAdIB/wNXAYgEAAMjATMBdQFzAXEB/wGvAawBqgH/AWcBZQFj
        Af8gAAMLAQ0BlQKWAfAD4AH/A+AB/wOKAf8DigH/A4oB/wOKAf8DigH/A4oB/wOKAf8DigH/A98B/wPg
        Af8DmQHxAwwBDgQAAbABbwFMAf8B2gGyAZ4B/wHgAcwBwwL/Av4C/wL+Af8B3gHIAb4C/wL+Av8C/gH/
        AfoB9gH1Af8B0QG0AaYB/wHgAc0BxAH/AeABywHBAf8B5wHSAcgB/wHYAY4BaAH/DAAB6wHXAcUB/wPr
        Af8D6wH/A+sB/wGzAeUB8gH/AZ4B7AL/Aa8B7gL/AacB7AH7Af8BtgG6AakB/wPjAf8D6wH/Ae0B3wHS
        Af8B2wHXAdIB/wQAAYABfgF7Af8B7gHtAewB/wGDAYEBgAH/AyMBMwFuAWsBaQH/AVkCVwH/AbcBtQGz
        Af8BcAFuAWwB/yAAAwsBDQGZAZoBmQHwA+EB/wPhAf8D5wH/A+cB/wPnAf8D5wH/A+cB/wPnAf8D5wH/
        A+cB/wPhAf8D4QH/AZsCnAHxAwwBDgQAAbgBdwFSAf8B2wGzAZ8B/wHIAaUBlQH/Ad0ByAG+Af8B3gHI
        Ab4B/wHHAaQBkwH/Ad8BygHAAf8B3wHKAcAB/wHoAdoB0wH/AdwBxgG7Av8C/gL/Av4B/wHjAdEByAH/
        AdQBjgFnAf8MAAHrAdgBxgH/A+wB/wPsAf8D7AH/A+kB/wG9AeAB0AH/AaQB7QL/AdQB6AHMAv8B3wGK
        Af8ByAG3AYsB/wPqAf8B6wHeAdAB/wHbAdcB0gH/BAACgQF/AawBewF5AXcB/wHqAesB6gH/AYQBggGB
        Af8BewF5AXcB/wG5AbgBtwH/AVkBVwFVAf8BQAJBAf8gAAMLAQ0BnAGdAZwB8APkAf8D5AH/A4wB/wOM
        Af8DjAH/A4wB/wOMAf8DjAH/A4wB/wOMAf8D4wH/A+QB/wGfAqAB8QMMAQ4EAAHBAX8BWQH/AdwBtAGg
        Af8B4AHMAcMC/wL+Av8C/gH/Ad4ByAG+Av8C/gL/Av4B/wH3AfEB7gH/AdEBtAGmAf8B4AHNAcQB/wHg
        Ac0BxAH/Ad8BygHAAf8B0AGLAWYB/wwAAe0B2gHHAf8D7gH/A+4B/wPuAf8B6wHjAc0C/wHYAXgB/wHH
        Ad8BtgH/AfsB2wGBAv8B2AF4Af8B9gHPAWsB/wLUAdMB/wHsAd8B0QH/AdsB1wHSAf8IAAKLAYoBpwF5
        AXcBdgH/Ae4B7QHsAf8B1wLVAf8BegF4AXYB/wH1AvYB/wFbAVkBVwH/AyMBMwMjATMDIwEzAyMBMwMX
        AR4MAAMLAQ0BnwGgAZ8B8APlAf8D5QH/A+kB/wPpAf8D6QH/A+kB/wPpAf8D6QH/A+kB/wPpAf8D5QH/
        A+UB/wGjAaQBowHxAwwBDgQAAcoBhAFfAf8B3QG1AaEB/wGoAZMBlQH/AboBswG9Af8BxAG6Ab4B/wG8
        AZ4BlAH/AdkBxwHAAf8B4gHQAccB/wHsAeEB2wH/Ad0BxwG8Av8C/gL/Av4B/wHjAdIByQH/AcsBiAFk
        Af8MAAHuAdwBygH/A/AB/wLqAe0B/wLEAdUB/wHLAcEBugH/Ae8BzQGFAf8B9gHSAYEC/wHYAXgC/wHY
        AXgB/wH9AdYBdwH/AdgB1wHVAf8B7QHgAdMB/wHbAdcB0gH/DAACfQF7AZYBgAF+AXwB/wGBAX8BfQH/
        AYABfgF8Af8BewF5AXcB/wH1AvYB/wFbAVgBVwH/A0AB/wFvAW0BawH/AWUBZAFjAf8CbwFtAawDGQEi
        CAADCwENAaICowHwA+cB/wPnAf8DjgH/A40B/wONAf8DjQH/A40B/wONAf8DjQH/A40B/wPmAf8D5wH/
        AaYCpwHxAwwBDgQAAdMBjAFlAf8B3gG2AaIB/wF4AY0BwwH/AW8BpwL/AXUBqgL/AYEBkgG/Af8BgQGy
        Av8BgwGyAfkB/wGIAasB5gH/AZABjQGkAf8BkgGfAcQB/wGfAaYBxAH/AdcBxgHBAf8BxgGEAWEB/wwA
        Ae4B3AHKAf8D8AH/AtgB7gH/AogC/wKIAv8CiAL/Ab0BrgHKAv8B3QGFAv8B3QGFAf8B5wHSAZoB/wPu
        Af8B7gHiAdYB/wHcAdgB1AH/IAABewF5AXcB/wP1Af8BVwFVAVQB/wG3AbUBswH/Aa8BrAGqAf8BYgFh
        AWAB/wF4AXYBdQG5AxcBHgQAAwsBDQGmAqcB8APpAf8D6QH/A+wB/wPsAf8D7AH/A+wB/wPsAf8D7AH/
        A+wB/wPsAf8D6QH/A+kB/wGpAqoB8QMMAQ4EAAHbAZMBawH/AeABuQGlAf8BmgGTAaYB/wGEAZMBvgH/
        AXoBiwG/Af8BfgF7AZUB/wFjAYIBxQH/AV8BhwHUAf8BXAGMAeIB/wFrAYIBvgH/AVcBmAH+Af8BWgGb
        Av8BzAHEAckB/wHBAYEBXwH/DAAB7wHeAc0B/wPxAf8C2wHvAf8CmAL/ApgC/wKYAv8BuAGvAdIB/wH3
        AeABqAH/Ae8B4AG6Af8B7AHrAekB/wPxAf8B7wHiAdUB/wHbAdcB0gH/IAABfgF8AXoB/wF4AXYBcwH/
        AvQB9QH/AVgCVgH/AWMBYQFfAf8BsAGtAasB/wFkAWIBYQH/AWUBZAFjAawEAAMLAQ0DqgHwA+oB/wPq
        Af8DkAH/A48B/wOPAf8DjwH/A48B/wOPAf8DjwH/A48B/wPqAf8D6gH/AawBrQGsAfEDDAEOBAAB4gGZ
        AXEB/wHZAbABmgH/A+4B/wP0Af8D+wL/Av4B/wH9AvsB/wH2AfAB7QH/Ae8B5AHfAf8B5wHYAdAB/wHf
        Ac0BxQH/AdEBxAHDAf8B7AHjAeAB/wG8AYEBXAH/DAAB8AHgAdAB/wPyAf8C3wHwAf8CqAL/AqgC/wKo
        Av8CqgHcAf8D8gH/AfIB8QHwAf8B8wHsAeQB/wHyAeoB4gH/AfAB3gHLAf8B3QHZAdUB/yAAAYABfgF9
        Af8B1gHUAdMB/wF6AXgBdgH/AW8BbQFqAf8EAAFgAV4BXAH/Aa8BqwGpAf8BZwFlAWQB/wQAAwsBDQGs
        Aa4BrQHwA+wB/wPsAf8D7wH/A+8B/wPvAf8D7wH/A+8B/wPvAf8D7wH/A+8B/wPsAf8D7AH/Aa8BsQGw
        AfEDDAEOBAAB6QGfAXUB/wHIAYEBWwH/AcEBlQGBAf8BwAGdAYkB/wG/AaIBkgH/Ab8BqAGbAf8BwgGy
        AagB/wHFAbsBtQH/AccBwgHAAf8DywH/A9EB/wPXAf8D3AH/AboBgAFbAf8MAAHyAeMB1AH/A/QB/wLq
        AfMB/wLJAfcB/wLJAfcB/wLJAfcB/wLNAecB/wP0Af8B9AHqAeAB/wH3AdoBwQH/AfcB2gHBAf8B6QHL
        Aa8B/yQAAYABfgF8Af8B7gHtAewB/wGAAX4BewH/AyMBMwMRARUDZQGYAbIBsAGuAf8BawFpAWcB/wQA
        AQsBDAELAQ0BrwGxAbAB8APuAf8D7gH/A5EB/wORAf8DkQH/A5EB/wORAf8DkQH/A5EB/wORAf8D7QH/
        A+4B/wGzArQB8QMMAQ4EAAHsAaMBeQH/AcsBgQFZAf8BzQGCAVwB/wHRAYcBYAH/AdYBjAFkAf8B2wGR
        AWkB/wHfAZYBbQH/AeMBmwFxAf8B5QGdAXMB/wGrAWYBQwH/AawBbgFOAf8BrAFzAVYB/wF6AWoBogH/
        AbMBgQGFAf8MAAH0AeYB2QH/A/cB/wP3Af8D9wH/A/cB/wP3Af8D9wH/A/cB/wH3AewB4wH/AfcB3gHJ
        Af8B6QHPAbgB/ygAAn0BfAGXAXoBeAF2Af8C9QH0Af8BfwF8AXoB/wNXAYcBbQFrAWgB/wG5AbcBtAH/
        AW4BbAFrAf8EAAMLAQwBuwK8Ae8D8AH/A/AB/wPwAf8D8AH/A/AB/wPwAf8D8AH/A/AB/wPwAf8D8AH/
        A/AB/wPwAf8BvQG+Ab0B8AMMAQ4EAAHNAacBkgH/AcoBjwFwAf8BwAGBAV8B/wG+AX0BVgH/AcMBgQFZ
        Af8BygGDAV0B/wHRAYoBYwH/AdYBjwFoAf8B1wGRAWoB/wG3AXMBTgH/AbQBcQFLAf8BvgF6AVMB/wFw
        AWABsQH/AYcBaQGMAf8MAAH1AeQB1AH/AfgB8gHsAf8B+AHyAewB/wH4AfIB7AH/AfgB8gHsAf8B+AHy
        AewB/wH4AfIB7AH/AfgB8gHsAf8B+AHpAdsB/wHpAc4BtgH/MAACiwGJAacBfAF5AXcB/wHuAe0B7AH/
        AdUB0wHSAf8BwwHCAcAB/wF0AXIBbwH/AWoBaQFoAZcEAAMCAQEBgQGCAYEBpgHGAcgBxwHvAcMBxQHE
        AfADyAHwA8wB8AHQAdEB0AHwAdQB1QHUAfAB1ALVAfAB0ALRAfABzAHNAcwB8AHIAckByAHwAcMBxQHE
        AfABxQHHAcYB7wGCAoMBpwMCAQEoAAHJAa8BogH/AcEBogGTAf8BuQGWAYUB/wG6AZkBiQH/EAAB+QHz
        Ae0B/wH3AfEB6wH/AfcB8QHrAf8B9wHxAesB/wH3AfEB6wH/AfcB8QHrAf8B9wHxAesB/wH3AfEB6wH/
        AfcB8QHrAf84AAFxAnABlgGBAYABfgH/AYABfgF9Af8BfQF7AXkB/wFtAmwBlwwAAwIBAQMMAQ0DDAEN
        AwwBDQMMAQ0DDAENAwwBDQMMAQ0DDAENAwwBDQMMAQ0DDAENAwwBDQMCAQEEAMD/BAAEBAMXAR8DGQEi
        AxkBIQMZASEDGQEhAxkBIQMZASEDGQEhAxkBIQMZASEDGQEiAxYBHAQDBABg/wGZAagBrF3/BAABJgEn
        ASgBOQFOAWkBgAHMAU8BaAF+Ac4BUAFqAX8BzgFSAWsBfwHOAVMBbQGCAc4BUQFrAX8BzgFRAWsBfwHO
        AVIBawGBAc4BUgFrAYEBzgFRAWsBfwHOAVABagF/Ac4BRwFbAWsBuwMRARUEAMD/BAABNgE5ATwBXAGB
        AbsB5wH/AYsBwAHkAf8BjQHDAegB/wGNAcMB6AH/AY8BxQHpAf8BkQHGAekB/wGSAccB6gH/AZIBxwHq
        Af8BkQHHAeoB/wGQAcYB6QH/AY0BwgHnAf8BbgGhAcoB/AEaAhsBJAQAYP8BmQGoAaxd/wQAATgBOwE+
        AWEBgQG4AeEB/wFhAaAB0QH/AV0BngHQAf8BXgGeAdAB/wFdAZ4B0AH/AV0BngHQAf8BXQGeAdAB/wFd
        AZ4B0AH/AV0BngHQAf8BWwGcAc8B/wF0Aa4B2gH/AXEBowHIAfkDIAEtBADA/wQAATwBQAFEAWoBgQG7
        AeUB/wFhAZ0BzgH/AV0BnAHNAf8BXgGdAc4B/wFfAZ0BzgH/AWABngHOAf8BYQGfAc4B/wFhAZ8BzgH/
        AWEBngHOAf8BXAGbAcwB/wFxAasB1wH/AXIBpwHQAf4DJQE2BABg/wGZAagBrF3/BAABPwFFAUoBcwF+
        AbgB5QH/AV8BnAHOAf8BXAGbAc0B/wFdAZsBzgH/AV0BnAHOAf8BXgGcAc4B/wFfAZ0BzgH/AV8BnQHO
        Af8BXwGdAc4B/wFbAZoBzQH/AW8BqAHVAf8BcwGqAdUB/wEpASoBKwE/BADA/wQAAUIBSQFNAXsBdwGy
        AeEB/wFbAZYByQH/AVgBlgHJAf8BWQGWAckB/wFYAZUByQH/AVcBlQHJAf8BVgGUAcgB/wFWAZQByAH/
        AVYBlAHIAf8BVAGSAccB/wFoAaIB0AH/AXUBrgHaAf8BLgEvATABSQQARP8BmQGoAawF/wGZAagBrAX/
        AZkBqAGsBf8BmQGoAawF/wGZAagBrAX/AZkBqAGsBf8BmQGoAawF/wGZAagBrAX/AZkBqAGsBf8BmQGo
        AawF/wGZAagBrAX/AZkBqAGsBf8BmQGoAawF/wGZAagBrAX/AZkBqAGsBf8BmQGoAawB/wQAAUQBTAFR
        AYMBcgGtAd4B/wFWAYsBvAH/AVIBiAG6Af8BUgGJAboB/wFSAYkBugH/AVIBiQG6Af8BUgGJAboB/wFS
        AYkBugH/AVIBiQG6Af8BUAGHAbgB/wFkAZkBxwH/AXIBrQHcAf8BMgEzATQBUgQAwP8EAAFJAVMBWwGN
        AWwBpwHYAf8BSAF+Aa4B/wFDAXsBrAH/AUUBfAGuAf8BRQF8Aa4B/wFEAXwBrgH/AUQBewGtAf8BRAF8
        Aa0B/wFEAXwBrgH/AUABeAGrAf8BWgGPAb0B/wFwAasB2wH/ATcBOQE7AV0EAMD/BAABSwFXAWEBlgFe
        AZsB0AH/AU4BhwG5Af8BTQGGAbkB/wFNAYcBuQH/AU4BhwG5Af8BTwGHAboB/wFQAYgBugH/AU8BiAG6
        Af8BUAGJAboB/wFOAYcBuQH/AVUBjQG+Af8BYwGgAdQB/wE7AT8BQQFpBADA/wQAAVIBXQFoAaEBegGy
        Ad4B/wF2AaoB1AH/AXgBrgHZAf8BeQGvAdkB/wF6AbAB2QH/AXoBrwHZAf8BegGvAdkB/wF7AbAB2QH/
        AXsBsAHZAf8BegGvAdgB/wF4AawB1QH/AX8BtQHgAf8BQAFEAUYBdAQAwP8EAAFKAVEBVwGEAaIB1AHy
        Af8BqAHUAesB/wGwAdoB7QH/AbUB3gHvAf8BuwHiAfEB/wHAAecB8wH/AcIB6AH0Af8BwAHnAfMB/wG8
        AeMB8QH/AbcB4AHwAf8BrQHZAe4B/wGjAdMB7wH/ATUBNgE3AVUEAMD/BAACJwEoATgBjgHDAecB/wGw
        AdoB7gH/Ab4B5QHzAf8BvAHjAfIB/wG7AeMB8gH/AbsB4gHyAf8BuwHiAfEB/wG6AeIB8gH/AbsB4gHy
        Af8BuwHiAfIB/wGnAdUB7gH/AX8BqAHBAe0DEgEWBADA/wQABAcBbQGPAagB2gGfAc4B6wH/AacB0gHp
        Af8BpQHRAekB/wGlAdEB6QH/AaQB0AHpAf8BpAHQAekB/wGkAdAB6QH/AaQB0AHoAf8BowHPAegB/wGg
        AdEB8AH/AVoBawF3AbEIAMD/CAABTQFZAWQBmgGSAcYB6gH/AZABwwHiAf8BkQHDAeMB/wGRAcQB4wH/
        AZIBxAHjAf8BkgHDAeMB/wGRAcMB4wH/AY8BwgHiAf8BjgHAAeEB/wGTAcgB6wH/ATwBPwFCAWkIAMD/
        CAABKgErASwBPQFnAX0BjAGfAWgBfQGJAZ8BagF+AYoBnwFsAX4BigGfAW0BgAGLAZ8BbQGAAYsBnwFt
        AYABiwGfAWwBfgGKAZ8BagF+AYoBnwFmAXoBhwGdARgCGQEgCAABQgFNAT4HAAE+AwABKAMAAUADAAFA
        AwABAQEAAQEGAAECFgAD/wEAAv8GAAL/BgAB8wH/BgAB8QH/BgAB+AH/BgABuAF/BgABiAF/BgABwAF/
        BgABwAF/BgAB8AE/BgAB/wGfBgAB/wHHBgAB/wHjBgAB/wHzBgAC/wYAAv8GABD/AfgBHwH4AR8B8wHv
        Av8B8AEPAfABDwHxAY8C/wHgAQcB4AEHAfgBDwHgAQcBwAEDAcABAwH4AR8B4AEHAcABAwHAAQMB+AEP
        AeABBwHAAQMBwAEDAeABBwHgAQcBwAEDAcABAwHAAQMB4AEHAcABAwHAAQMBwAEDAcABAwHAAQMBwAED
        Af4BPwHAAQMB4AEHAeABBwH+AX8BwAEDAfABDwHwAQ8B/gF/AgAB+AEfAfgBHwH/AX8BkAEJFP8BgwH/
        AYABAQGAAX8BwAIBAf8CAAGAAQMBwAEBAQAB/wIAAYABAQHAAQEBAAH/AgABgAEBAcABAQEQAf8CAAGA
        AQEBwAEBAQAB/wIAAYABAQHAAQEBAAH/AgABgAEBAcABAQGAAQcCAAGAAQEBwAEBAcABAwIAAYABAQHA
        AQEB/gEBAgABgAEBAcABAQH+AQECAAGAAQEBwAEBAf4BEQIAAYABAQHAAQMB/gEBAgABgAEBAcABBwH+
        AQECAAGAAQEBwAEPAf8BAQIAAf8BwwHAAR8B/wGDAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYA
        AYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAwYA
        AcABAwYAAcABAws=
</value>
  </data>
  <data name="navigationTree.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="navigationTree.SelectedImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="navigationTree.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 171</value>
  </data>
  <data name="navigationTree.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;navigationTree.Name" xml:space="preserve">
    <value>navigationTree</value>
  </data>
  <data name="&gt;&gt;navigationTree.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;navigationTree.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;navigationTree.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>83</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 171</value>
  </data>
  <data name="&gt;&gt;treeImages.Name" xml:space="preserve">
    <value>treeImages</value>
  </data>
  <data name="&gt;&gt;treeImages.Type" xml:space="preserve">
    <value>System.Windows.Forms.ImageList, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>SchemaNavigationControl</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.UserControl, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>